Source: proftpd-mod-kafka
Section: net
Priority: optional
Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
           Hilmar Preusse <hille42@web.de>
Build-Depends: debhelper-compat (= 13),
	proftpd-dev (>= 1.3.6~),
	libsodium-dev,
	librdkafka-dev
Standards-Version: 4.6.0
Rules-Requires-Root: binary-targets
Homepage: https://github.com/Castaglia/proftpd-mod_kafka/releases
Vcs-Git: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-kafka.git
Vcs-Browser: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-kafka

Package: proftpd-mod-kafka
Architecture: any
Breaks: proftpd-basic (<< 1.3.5~)
Depends: ${misc:Depends}, ${shlibs:Depends}, ${proftpd:Depends}
Description: ProFTPD module mod_kafka
 The mod_kafka module for ProFTPD allows for sending log messages, as JSON,
 to Kafka brokers using the librdkafka client library.
 .
 See the mod_kafka.html documentation for more details.
